package com.emato.ich.entity.vo;

import org.jetbrains.annotations.NotNull;

/**
 * 响应的token
 */
public class ResponseTokenVo {

    private String token;

    public String getToken() {
        return token;
    }

    public void setToken(String token) {
        this.token = token;
    }

    @NotNull
    @Override
    public String toString() {
        return "ResponseTokenVo{" +
                "token='" + token + '\'' +
                '}';
    }
}
